langcode: en
status: true
dependencies:
  theme:
    - estore
id: estore_page_title
theme: estore
region: header
weight: -10
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
